uuid: d5a37de7-076f-4255-848e-0941152293b3
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - image.style.thumbnail
    - media.type.image
  module:
    - conditional_fields
    - field_layout
    - image
    - image_widget_crop
    - layout_discovery
    - path
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: kyoAHlZTGIuGTaQuBblGBk8EhfnVKOl19_0j5WbpQqM
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_in_library:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_replace_image:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_upload_new_image:
    type: image_image
    weight: 7
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      conditional_fields:
        dacb5406-fdbd-4593-bd99-258f9b7d1bee:
          entity_type: media
          bundle: image
          dependee: field_replace_image
          settings:
            state: '!visible'
            reset: false
            condition: value
            grouping: AND
            values_set: 2
            value: ''
            values: 'On'
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  image:
    type: image_widget_crop
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - staff_listing
        - freeform
        - staff_profile
      crop_types_required: {  }
      warn_multiple_usages: false
      show_crop_area: true
      show_default_crop: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  publish_on: true
  uid: true
  unpublish_on: true
